body {
	margin: 0;
	padding: 0;
	background-color: #006383;
	font: 12px Roboto, Calibri, Arial;
}

a {
	text-decoration: none;
	color: #3b4d94;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}


#wrapper {
	width: 1152px;
	margin: 0 auto;
}

#header {
	background-image: url('images/header2.jpg');
	width: 1152px;
	height: 211px;
}

#header .date {
	position: relative;
	left: 196px;
	top: 49px;
	width: 181px;
	height: 103px;
	/* 	background-image: url('images/stoerer-datum.png'); */
}

#content {
	background-image: url('images/content_background2.jpg');
}

#content label {
	display: inline-block;
	width: 120px;
}

#text {
	float: left;
	width: 786px;
	padding: 20px 20px 20px 73px;
}

#sidebar {
	float: right;
	width: 215px;
	padding: 20px 0px 356px 30px;
}

#sidebar ul {
	padding: 0;
	margin: 0;
}

#sidebar ul li {
	display: inline-block;
	width: 100%;
}

#sidebar ul a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
	font-size: 15px;
}

#sidebar ul a.selected, #sidebar ul a:hover {
	text-decoration: underline;
}

#sidebar .spacer {
	height: 20px;
}

#sidebarPerson {
	float: right;
	/*	background-image: url('images/person.png'); */
	height: 304px;
	width: 205px;
	margin-top: -304px;
	margin-right: 25px;
}


#footer {
	width: 100%;
	height: 48px;
	background-color: #e7ecf2;
	text-align: center;
}

#footer img {
	border: none;
}

/**
 * goodies
 */
.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

hr {
	height: 1px;
	background-color: #006383;
}

/**
 * tables
 */
.tableHeading {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	background-color: #009dc5;
	width: 100%;
	padding: 2px;
	margin: 30px 0 20px;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	text-align: center;
}

.tableHeading a {
	float: right;
}

table {
	width: 100%;
	border: 1px solid #333;
	border-collapse: collapse;
}

table td, th {
	border-width: 1px;
	border: 1px solid #333;
	padding: 3px 3px 3px 6px;
}

table td.center, table th.center {
	text-align: center;
}

table th {
	font-weight: bold;
	background-color: #006383;
	text-align: left;
	color: #fff;
}

table td.key {
	background-color: #e7ecf2;
}

table td {
	background-color: #fff;
}

/**
 * company
 */
a.edit {
	background: #fff;
	color: #333;
	text-decoration: none;
	padding: 0  3px 0 3px;
	border-radius: 3px;
	border: 1px solid #555;
	font-size: 16px;
}

a.edit img {
	height: 18px;
	width: auto;
	margin-bottom: -2px;
}

.companyEdit input[type="text"] {
	width: 260px;
}

.companyEdit input[type="number"] {
	width: 130px;
}

.companyEdit input[type="text"][name="companyStreet"],
.companyEdit input[type="text"][name="billingCompanyStreet"],
.companyEdit input[type="text"][name="companyLocation"],
.companyEdit input[type="text"][name="billingCompanyCity"]{
	width: 200px;
}

.companyEdit .stats input[type="text"] {
	width: 40px;
}

.disabled-input input {
	opacity: 0.3;
}

/**
 * register
 */
#register #adressStreet, #register #billingAdressStreet {
	width: 93px;
}

#register #adressStreetNumber, #register #billingAdressStreetNumber {
	width: 46px;
}

#register tr td:first-child {
	width: 120px;
}

/**
 * book
 */
.book .job {
	margin: 5px 0 5px 0;
}

.book .job .delete {
	cursor: pointer;
	padding: 5px;
}

.book .job .delete img {
	margin-bottom: -5px;
}

.book .job .jobDescription {
	width: 750px;
}

.book .jobAdd {
	margin: 10px 0 10px 0;
	float: right;
}

.book select, .book input[type=text] {
	width: 300px;
}

.book textarea[name="comment"] {
	width: 99%;
	height: 100px;
}

.book #costs {
	float: right;
	width: 235px;
}

.book #costs span {
	display: inline-block;
	width: 100px;
	text-align: right;
	padding-right: 5px;
}

/**
 * admin
 */
.delete {
	color: #fff;
	background-color: #d52626;
	padding: 2px;
	border-radius: 5px;
	font-size: 10px;
	cursor: pointer;
	text-decoration: none;
}

.delete:hover {
	background-color: #ee0707;
}

#adminJobsTable {
	width: 100%;
}

#adminJobsTable tr:hover {
	background-color: #ccc;
}

#filters .filter {
	display: inline-block;
	float: left;
	width: 150px;
}

#boothEdit select {
	width: 150px;
}

#boothEdit textarea[name="comment"] {
	width: 320px;
	height: 100px;
}

table thead th {
	cursor: pointer;
}

/**
 * page layout
 */
.page table {
	border: none;
}

.page table * {
	border: none;
}

/**
 * company and job browser
 */
.jobBrowser#results .load, .companyBrowser#results .load{
	text-align: center;
	padding: 150px 50px;
}

/**
 * gips form tooltips
 */
.gips-container
{
	height: 90px;
	width: 252px;
	position: absolute;
}
.gips-body
{
	color: White;
	font-weight: bold;
	font-family: Arial;
	font-size: 10px;
	width: 210px;
	height: 59px;
	padding: 10px;
	padding-right:20px;
	position: relative;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
.gips-body.purple
{
	background-color: #D22769;
}

.gips-body.yellow
{
	background-color: #D5AF1C;
}
.gips-body.red
{
	background-color: #CB2026;
}
.gips-body.green
{
	background-color: #72A159;
}
.gips-close
{
	position: absolute;
	cursor: pointer;
	top: 10px;
	left: 90%;
}
.gips-icon
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px;
	position: absolute;
}
/*icon at the bottom */
.gips-icon-bottom
{
	margin-left: 12px;
}
.gips-icon-bottom.purple
{
	border-color: #D22769 transparent transparent transparent;
}
.gips-icon-bottom.red
{
	border-color: #CB2026 transparent transparent transparent;
}
.gips-icon-bottom.yellow
{
	border-color: #D5AF1C transparent transparent transparent;
}
.gips-icon-bottom.green
{
	border-color: #72A159 transparent transparent transparent;
}

/*icon at the top*/

.gips-icon-top
{
	margin-left: 12px;
}
.gips-icon-top.purple
{
	border-color: transparent transparent #D22769 transparent;
}
.gips-icon-top.red
{
	border-color: transparent transparent #CB2026 transparent;
}
.gips-icon-top.yellow
{
	border-color: transparent transparent #D5AF1C transparent;
}
.gips-icon-top.green
{
	border-color: transparent transparent #72A159 transparent;
}
/*icon at the left*/

.gips-icon-left
{
	margin-top: 12px; /*   float: left;*/
}
.gips-icon-left.purple
{
	border-color: transparent #D22769 transparent transparent;
}
.gips-icon-left.red
{
	border-color: transparent #CB2026 transparent transparent;
}
.gips-icon-left.yellow
{
	border-color: transparent #D5AF1C transparent transparent;
}
.gips-icon-left.green
{
	border-color: transparent #72A159 transparent transparent;
}
/*icon at the right*/

.gips-icon-right
{
	margin-top: 12px;
}
.gips-icon-right.purple
{
	border-color: transparent transparent transparent #D22769;
}
.gips-icon-right.red
{
	border-color: transparent transparent transparent #CB2026;
}
.gips-icon-right.yellow
{
	border-color: transparent transparent transparent #D5AF1C;
}
.gips-icon-right.green
{
	border-color: transparent transparent transparent #72A159;
}

/* hide close icon in tooltips */
.gips-close {
	display: none;
}

/**
 * Forms formatting from water.css
 */
input, select, button, textarea {
	color: #000000;
	background-color: #efefef;
	font-family: inherit;
	font-size: inherit;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	outline: none;
}

input:hover,
select:hover,
textarea:hover,
button:hover
{
  background: #dddddd;
}

textarea:required.empty {
	background-color: rgba(255, 41, 41, 0.15)
}